

@media (max-width:992px) {


  .itemid-987654321 figure.left.item-image,
	.itemid-987654321 .com-content-article__body {
    width: 100% !important;
  }

  .itemid-987654321 .com-content-article__body {
    margin-top: 30px ;
  }

  .page-header h1 {
    padding: 50px 0px 0px 0px !important;
    font-size: 12vw !important;
    line-height: 13vw !important;
  }

  .kundenmeinungen-slider .slider-item {
    flex: 30% !important;
  }

  .vorstand .mod-articlesnews__item {
    width: 32% !important;
  }

  .nui.grid.stackable.horizontal.spaced.columnx1.ersatzterminblock {
    flex-direction: column !important;
  }


  .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title { /* bei seite woistwas */
    font-size: 14px;
  }

  .startbox .sppb-addon-title {
    font-size: 28px !important;
  }

  .sppb-addon-title {
    font-size: 28px !important;
  }

  .menu-unten ul {
    margin-bottom: 25px;
  } 

  .berg-oben-inhalt {
    background-size: cover;
  }

}


@media (max-width: 768px) {


  .newsvorschau .sppb-addon-title {
    text-align: center !important;
  }

  .newsvorschau ul {
    padding: 0px;
  }

  .newsvorschau li {
    list-style: none;
    text-align: center;
  }

   .hauptbereich img {
    max-width: none !important;
    margin: 0 0 20px 0 !important;
  }

  .kundenmeinungen-slider .slider-item {
    flex: 48% !important;
  }


  .vorstand .mod-articlesnews__item {
    width: 48% !important;
  }

  .logo-oben {
    padding-left: 5px !important;
  }

  .logo-oben img {
    margin-top: 5px !important;
    max-height: 50px !important;
  }

  .slide-desc {
    display: none !important;
  }

  .sprachwahl a {
    margin: 0;
  }

  .sprachwahl img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }

  .sprachwahl {
    position: fixed;
    right: 70px !important;
    top: 34px !important;
    width: 45px;
    
  }

  div.mod-languages ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .sprachwahl li {
    padding: 0;
    margin-bottom: -6px !important;
  }

  .sprachwahl img {
    width: 30px !important;
  }

  .subitem-anfrageblockA, .subitem-anfrageblockB, .subitem-anfrageblockC {
    width: 95% !important;
  }

  .subitem-anfrageblockC {
    margin-left: 1% !important;
  }

}
